import { InviteCompanyLocalData } from '@zeniai/client-epic-state';
/**
 * Here goes the main component...
 */
declare const InviteeFormItem: ({ sectionId, isEmptyInvitesSection, invitee, }: Readonly<{
    isEmptyInvitesSection: boolean;
    sectionId: string;
    invitee?: InviteCompanyLocalData;
}>) => import("react/jsx-runtime").JSX.Element;
export default InviteeFormItem;
